[text]
ignore=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs
accept=*.jpg,*.gif,*.png,*.bmp,*.txt,*.log,*.wav,*.mid,*.mp3,*.zip
network=All
commandchar=/
linesep=#روب
timestamp=[HH:nn]
aptitle=أهـــــــــلاً ـــوــــ ســـــهــــــلاً
quit=%K1
finger=%logo
lastreset=[no date]

[files]
addrbk=addrbk.ini
servers=servers.ini
browser=c:\progra~1\intern~1\iexplore.exe
emailer=c:\program files\outlook express\msimn.exe
finger=finger.txt
urls=urls.ini
trayicon=mirc777.ico

[warn]
fserve=on
dcc=on

[options]
n0=0,1,1,0,0,1,300,0,0,1,1,3,0,0,2,0,1,0,1,0,4096,0,1,2,0,0,1,1
n1=5,50,0,0,0,0,0,0,26,0,0,1,1,1,2,2,1,1,0,0,1,0,1,0,5,0,0,0,0
n2=0,0,0,0,1,1,1,1,0,60,120,0,0,1,1,1,0,1,1,120,20,10,0,1,1,1,1
n3=500,0,0,0,1,0,1,1,1,1,0,1,0,0,0,0,3,1,1,0,0,0,1,1,1,1,0,0,0
n4=1,0,1,1,0,3,999,0,0,1,1,0,1024,0,1,99,60,0,1,1,0,1,1,0,1,5000
n5=1,1,1,1,1,1,1,1,1,1,6667,500000,1,0,1,0,1,0,300,10,20,1999,1,29,0,0,1
n6=1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,1,0,0,0,0,100,1,1,1,0

[dirs]
logdir=logs\
waves=sounds\
midis=sounds\
mp3s=sounds\
senddir=c:\windows\desktop\

[about]
show=didi

[ports]
random=off
bind=off

[ident]
active=yes
userid=SKaZZoMS
system=UNIX
port=113

[socks]
enabled=no
port=1080
method=4
dccs=no

[clicks]
status=/lusers
query=/whois $1
channel=/channel
nicklist=/query $1
notify=/whois $1

[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off

[fileserver]
warning=on

[dccserver]
n0=0,59,0,0,0,0

[mirc]
user=%ii
email=KaZZoM83@maktoob.com
nick=KaZZoM
anick=KaZZoM-ScripT
host=Random US DALnet serverSERVER:irc.dal.net:6660GROUP:01
[mirc]
user=%FuLL
email=KaZZoM83@maktoob.com
nick=عبودالبطه
anick=KaZoM
host=Random US DALnet serverSERVER:irc.dal.net:6660GROUP:01

[windows]
wquery=46,445,46,235,1,1,0
wchannel=23,445,23,235,0,1,0
scripts=-1,350,25,200,0,0,0
main=0,644,0,450,2,1,0
wnotify=24,488,24,258,0,1,0
wchat=49,488,48,258,2,1,0
wdccs=73,240,72,230,0,1,0
#ايطاليا=1,594,0,343,2,1,0
wwwwlist=23,433,24,274,0,1,0
wdccg=71,240,72,212,0,1,0

[pfiles]
n0=popups.ini
n1=popups.ini
n2=popups.ini
n3=popups.ini
n4=popups.ini

[colours]
n0=0,6,12,14,12,3,3,3,1,3,3,1,5,7,6,1,3,2,3,5,1,0,1,2,0

[fonts]
fscripts=Webdings,707,2 ||||||||

[mirclink]
exe=
ini=mirc.ini
dde=mIRC32

[background]
status=123.bmp,5
toolbar=123.bmp
@mdi=1.bmp,1
switchbar=123.bmp
#روب=18.bmp,0
toolbuttons=c:\KâZZôM.v3\afternet.bmp

[channelfiles]
n0=channels.txt

[dccnicks]
n0=BoY2Man
n1=AL-BALOL
n2=KKDKDK
n3=ADMERALL
n4=``blood``
n5=`3ala
n6=mazyooon
n7={123KDD}
n8=|SKELLTON|
n9=AWAL
n10=saroona^16
n11=TRULeLOVe
n12=^^NOFAN^^
n13=Guest26771

[findtext]
n0=%clonedet
n1=$irc
n2=350
n3=%logo
n4=%QQ
n5=%offchans
n6=%loon
n7=invite
n8=>
n9=<
n10=$ircversion
n11=$irc
n12=›
n13=‹
n14=ô
n15=â
n16=KaZZoM1
n17=KaZZoM4
n18=KaZZoM3
n19=KaZZoM2

[channels]
n0=#
n1=#@op {{-=-=-=- OP
n2=#± {{-=-=OP
n3=#159
n4=#9
n5=#al-kuwait
n6=#beirut {{-=-=-=OP
n7=#city-love
n8=#COBA
n9=#evils
n10=#HELP
n11=#helpdesk
n12=#irc.ArabChat.org
n13=#KSA
n14=#kuwait
n15=#ku‍wait جنل كزوم المزور
n16=#kuwait2
n17=#kuwait3
n18=#kuwaitana <Op
n19=#Master
n20=#mex
n21=#on
n22=#q8voice
n23=#RôMâNâ
n24=#uae
n25=#usa
n26=#User OP
n27=#You OP
n28=#الاشعار
n29=#الايام
n30=#البحرين
n31=#البنات
n32=#التشيك اوب
n33=#الجنه
n34=#الحب
n35=#الخليج
n36=#الدمام
n37=#السوده اوب
n38=#الشروق
n39=#العندليب
n40=#القادسيه
n41=#الكويت
n42=#الكويت2
n43=#المجالس
n44=#المقبره اوب
n45=#المنامه < اوب
n46=#كويت25
n47=#ہ جنلي

[highlight]
n0=10,0,0,,,$me

[local]
localip=213.189.78.22
longip=3585953302

[waves]
query=sounds\ringin.wav
notice=sounds\notice.wav
invite=sounds\invite.wav
disconnect=sounds\disconnect.wav
send=sounds\st.wav
highlight=sounds\0.wav
flash=sounds\brb.wav

[dragdrop]
n0=@@*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-

[Perform]
n0=/remote on
n1=/join #روب
n2=/timer 1 400 /join #روب
n3=/timer 1 800 /join #روب
n4=/timer 1 1000 /join #روب
n5=/timer 1 1400 /join #روب
n6=/timer 1 1800 /join #روب
n7=/timer 1 2200 /join #روب

[extensions]
n0=defaultEXTDIR:download\
n1=*.wav,*.mid,*mp3EXTDIR:sounds\
n2=*.mp3EXTDIR:sounds\

[notify]
n0=chanserv
n1=+KaZZoMNOTE:راعي السكربت موجود
n2=nickserv
n3=+Windows98NOTE:راعي السكربت موجود
n4=+WinZipNOTE:راعي السكربت موجود

[afiles]
n0=aliases.ini
n1=alias2.ini
n2=alias3.ini
n3=alias4.ini

[rfiles]
n0=remote.ini
n1=remote.ini
n2=kazzom2.ini
n3=kazzom3.ini
n4=kazzom4.ini
n5=kazzom6.ini
n6=kazzom7.ini
n7=kazzom8.ini
n8=kazzom9.ini
n9=kazzom10.ini
n10=kazzom11.ini
n11=kazzom12.ini
n12=kazzom13.ini
n13=kazzom14.ini
n14=kazzom15.ini
n15=kazzom16.ini
n16=kazzom17.ini
n17=kazzom18.ini
n18=kazzom19.ini
n19=kazzom20.ini
n20=kazzom21.ini
n21=kazzom22.
n22=kazzom23.
n23=kazzom25.ini
n24=kazzom26.ini
n25=welcome.ini
n26=kazzom-2.ini
n27=kazzom1.ini
n28=kazzom24.ini
n29=kazzom5.txt

